services:
    ip-info:
        build: .
        ports:
            - "28080:8080"
        restart: always
        volumes:
            - .cache:/app/.cache
        environment:
            - GIN_MODE=release
            - GIN_TRUSTED_PROXY_IP=127.0.0.1
            - TZ=Asia/Ho_Chi_Minh